SWFMovie_replace_internal(3)

NAME
SWFMovie_replace_internal - This function replaces a displayable character with a new one.

SYNOPSIS
#include <ming.h>

int SWFMovie_replace_internal
(
    SWFMovie movie,
    SWFDisplayItem item,
    SWFMovieBlockType ublock
);

PARAMETERS

SWFMovie movie
    Not Documented.

SWFDisplayItem item
    Not Documented.

SWFMovieBlockType ublock
    Not Documented.

DESCRIPTION
Do not use this function. Use SWFMovie_replace instead!.

RETURNS
0 on success.